/* SITE AND ELEMENT WIDE RENDERING */
.m_praiadaluz_hand {
	cursor:pointer;
}

.m_round_corner_content {
	display:block;
	border:0 solid #78C01E;
	border-width:0 1px;
}

.m_round_corner_content_x_s_o {
	display:block;
	border:0 solid #FF9900;
	border-width:0 1px;
}

.m_round_corner_content_b {
	display:block;
	border:0 solid #3468C7;
	border-width:0 1px;
}

.m_round_corner_content_g {
	display:block;
	border:0 solid #7FCB04;
	border-width:0 1px;
}

.m_round_corner_content_o {
	display:block;
	border:0 solid #FF9900;
	border-width:0 1px;
}

.m_round_corner_content_small_b {
	display:block;
	border:0 solid #3468C7;
	border-width:0 1px;
}

.m_round_corner_content_small_g {
	display:block;
	border:0 solid #7FCB04;
	border-width:0 1px;
}

.m_round_corner_content_small_o {
	display:block;
	border:0 solid #FF9900;
	border-width:0 1px;
}

.m_round_corner_content_s_w {
	display:block;
	border:0 solid #78C01E;
	border-width:0 1px;
}

.m_round_corner_content_w {
	display:block;
	border:0 solid #78C01E;
	border-width:0 1px;
}

.m_round_corner_content_content {
	padding:5px; 
	background:#3468C7;
}

.m_round_corner_content_content_x_s {
	padding:2px; 
}

.m_round_corner_content_content_b {
	padding:2px; 
	background:#3468C7;
}

.m_round_corner_content_content_g {
	padding:2px; 
	background:#7FCB04;
}

.m_round_corner_content_content_o {
	padding:15px; 
	background:#FF9900;
}

.m_round_corner_content_content_small_b {
	padding:15px; 
	background:#3468C7;
}

.m_round_corner_content_content_small_g {
	padding:15px; 
	background:#7FCB04;
}

.m_round_corner_content_content_small_o {
	padding:4px; 
	background:#FF9900;
}

.m_round_corner_content_content_s_w {
	padding:2px; 
	background:#FFFFFF;
}

.m_round_corner_content_content_w {
	padding:7px; 
	background:#FFFFFF;
}

.m_round_corner_content_content_white {
	margin:2px;
	padding:15px; 
	background:#FFFFFF;
}

.m_round_corner_content_content_white_listing {
	background:#FFFFFF;
}

.m_round_corner_f5f6f1 .m_round_corner_content {
	background:#F5F6F1;
}

h1.m_round_corner_headline {
	padding:0 0 3px 12px;
}

.m_round_corner_content_content img {
	padding:0 0 0em 0; 
}

.m_round_corner_content_content_img img {
	padding:0 0 0em 0; 
}

.m_round_corner_content_content hr {
  	border:none;
	color:#78C01E;
	background-color:#78C01E;
	margin:1.0em 0;
	height:1px;
}

.m_round_corner_content_content h2 {
	padding:0 0 0.4em 0;
	font-size:1.2em;
	font-weight:bold;
	color:#7FCB04;
}

.m_round_corner_content_content h3 {
	padding:0 0 0.4em 0;
	font-weight:bold;
	color:#7FCB04;
}

.m_round_corner_content_content h3 {
	font-size:1.0em;
	height:22px;
	padding:0 0 0.4em 0;
	color:#3468C7;
}

.m_xtop, .m_xbottom {
	display:block; 
	background:transparent; 
	font-size:1px;
}

.m_xb1, .m_xb2, .m_xb3, .m_xb4 {
	display:block; 
	overflow:hidden;
}

.m_xb1_w, .m_xb2_w, .m_xb3_w, .m_xb4_w {
	display:block; 
	overflow:hidden;
}

.m_xb1_o, .m_xb2_o, .m_xb3_o, .m_xb4_o {
	display:block; 
	overflow:hidden;
}

.m_xb1, .m_xb2, .m_xb3 {
	height:1px;
}

.m_xb1_w, .m_xb2_w, .m_xb3_w {
	height:1px;
}

.m_xb1_o, .m_xb2_o, .m_xb3_o {
	height:1px;
}

.m_xb2, .m_xb3, .m_xb4 {
	border-left:1px solid #78C01E; 
	border-right:1px solid #78C01E;
}

.m_xb2_w, .m_xb3_w, .m_xb4_w {
	border-left:1px solid #78C01E; 
	border-right:1px solid #78C01E;
}

.m_xb2_o, .m_xb3_o, .m_xb4_o {
	border-left:1px solid #FF9900; 
	border-right:1px solid #FF9900;
}

.m_round_corner_f5f6f1 .m_xb2, .m_round_corner_f5f6f1 .m_xb3, .m_round_corner_f5f6f1 .m_xb4 {
	background:#F5F6F1;
}
                
.m_xb1 {
	margin:0 5px; 
	background:#78C01E;
}

.m_xb1_w {
	margin:0 5px; 
	background:#78C01E;
}

.m_xb1_o {
	margin:0 5px; 
	background:#FF9900;
}

.m_xb2 {
	margin:0 3px; 
	border-width:0 2px;
}

.m_xb2_w {
	margin:0 3px; 
	border-width:0 2px;
}

.m_xb2_o {
	margin:0 3px; 
	border-width:0 2px;
}

.m_xb3 {
	margin:0 2px;
}

.m_xb3_w {
	margin:0 2px;
}

.m_xb3_o {
	margin:0 2px;
}

.m_xb4 {
	height:2px; 
	margin:0 1px;
}

.m_xb4_w {
	height:2px; 
	margin:0 1px;
}

.m_xb4_o {
	height:2px; 
	margin:0 1px;
}

.m_tooltip {
	border-bottom:1px #FFCC99 dotted;
	cursor:help;
}


/* ROUND CORNER BOXES */
.PopUpBoxOrangeColor {
	color:#FFFFFF;
	line-height:32px;
	font-size:30px;
	margin:0 0;
	font-weight:lighter;
}

.BoxOrangeHeadColor {
	color:#FFFFFF;
	line-height:22px;
	font-size:20px;
	margin-bottom:5px;
	font-weight:lighter;
}

.BoxSpecialBlueTitle {
	font-size:14px;
	color:#3468C7;
	line-height:22px;
	font-weight:normal;
	margin-bottom:5px;
}

.BoxText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.BoxColorOrange {
	background-color:#FF9900;
}

.BoxColorOrangeLeft {
	border-left:1px solid #FF9900;
}

.BoxColorOrangeRight {
	border-right:1px solid #FF9900;
}

.BoxColorOrangeTop {
	border-top:1px solid #FF9900;
}

.BoxColorOrangeBottom {
	border-bottom:1px solid #FF9900;
}

.BoxSpecialColorOrange {
	background-color:#ffe2b7;
}